_payum_authorize:
    resource: "@PayumBundle/Resources/config/routing/authorize.xml"
    prefix:   /

_payum_capture:
    resource: "@PayumBundle/Resources/config/routing/capture.xml"
    prefix:   /

_payum_notify:
    resource: "@PayumBundle/Resources/config/routing/notify.xml"
    prefix:   /

foo:
    pattern:      /foo/url